@charset "shift_jis";

@import "base.css";

/*-----------------*/
/*      button     */
/*-----------------*/
#main-box a.btn-m-plan ,#main-box a.btn-m-detail ,#point-box a.btn-point-01 ,#point-box a.btn-point-02 ,#point-box a.btn-point-03 ,#custom-box a.btn-custom {
	display:block;
	text-indent:-9999px;
	text-decoration:none;
	overflow:hidden;
}
#main-box a.btn-m-plan:hover ,#main-box a.btn-m-detail:hover ,#point-box a.btn-point-01:hover ,#point-box a.btn-point-02:hover ,#point-box a.btn-point-03:hover ,#custom-box a.btn-custom:hover {
	background-position:bottom;
}

/* main plan -----------------*/
#main-box a.btn-m-plan {
	width:518px;
	height:64px;
	background:url(../../img/btn_main_plan.gif) no-repeat top;
}


/* main detail -----------------*/
#main-box a.btn-m-detail {
	width:268px;
	height:77px;
	background:url(../../img/btn_main_detail.gif) no-repeat top;
}

/* point -----------------*/
#point-box a.btn-point-01 {
	background:url(../../img/btn_point_01.gif) no-repeat top;
}

#point-box a.btn-point-02 {
	background:url(../../img/btn_point_02.gif) no-repeat top;
}

#point-box a.btn-point-03 {
	background:url(../../img/btn_point_03.gif) no-repeat top;
}

/* custom -----------------*/
#custom-box a.btn-custom {
	width:270px;
	height:55px;
	background:url(../../img/btn_custom.gif) no-repeat top;
}

/*-----------------*/
/*    main image   */
/*-----------------*/
#main-box {
	width:800px;
}

#main-box li.catch-01 ,#main-box li.catch-02  {
	text-indent:-9999px;
	overflow:hidden;
}

ul#main-box li {
	display:inline;
	float:left;
	margin:0;
	padding:0
}

#main-box ul li {
	display:block;
	float:none;
	margin:0;
	padding:0;
	line-height:0;
	font-size:0;
}

#main-box li.catch-01 {
	width:518px;
	height:125px;
	background:url(../../img/main_catch_01.jpg) no-repeat 0 0;
}

#main-box li.catch-02 {
	width:518px;
	height:61px;
	background:url(../../img/main_catch_02.gif) no-repeat 0 0;
}


#main-box li.btn-bg {
	width:282px;
	height:99px;
	background:url(../../img/main_btn_bg.gif) no-repeat 0 0;
}

/*---------------------*/
/*     recommend box   */
/*---------------------*/
#recommend-box ,#recommend-box dl {
	width:800px;
}

#recommend-box h2 span ,#recommend-box h3 ,#recommend-box dt ,#recommend-box dl.tel-box dt ,#recommend-box dl.tel-box dd {
	text-indent:-9999px;
	overflow:hidden;
}

#recommend-box h2 {
	width:800px;
	height:57px;
	background:url(../../img/recommend_title_bg.gif) no-repeat;
}

#recommend-box h2 span {
	display:block;
	width:394px;
	height:57px;
	background:url(../../img/recommend_title.jpg) no-repeat;
}

#recommend-box dt {
	display:block;
	float:left;
	width:394px;
	height:213px;
	background:url(../../img/recommend_image.jpg) no-repeat;
}

#recommend-box dd {
	display:block;
	float:left;
	width:406px;
	height:213px;
	background:url(../../img/recommend_right_bg.gif) no-repeat;
}

#recommend-box dd p {
	margin:0 30px 10px 2px;
	padding:0;
	line-height:160%;
}

#recommend-box h3 {
	margin-bottom:10px;
	width:333px;
	height:16px;
	background:url(../../img/recommend_title_02.gif) no-repeat;
}

#recommend-box dl.tel-box {
	width:375px;
}

#recommend-box dl.tel-box dt {
	display:block;
	float:left;
	width:173px;
	height:35px;
	background:url(../../img/recommend_tel_01.gif) no-repeat;

}

#recommend-box dl.tel-box dd {
	display:block;
	float:left;
	width:202px;
	height:35px;
	background:url(../../img/recommend_tel_02.gif) no-repeat;
}

/*---------------------*/
/*       point box     */
/*---------------------*/
#point-box {
	width:794px;
	margin-top:10px;
	padding-left:6px;
	text-indent:-9999px;
	overflow:hidden;
}

#point-box li {
	display:inline;
	float:left;
	margin-right:4px;
	width:260px;
}

#point-box ul li {
	display:block;
	float:none;
	margin:0;
	padding:0;
	background:url(../../img/point_bg.gif) repeat-y;
	line-height:0;
	font-size:0;
}

#point-box h2.point01 {
	width:260px;
	height:66px;
	background:url(../../img/point_title_01.gif) no-repeat;
}

#point-box h2.point02 {
	width:260px;
	height:66px;
	background:url(../../img/point_title_02.gif) no-repeat;
}

#point-box h2.point03 {
	width:260px;
	height:66px;
	background:url(../../img/point_title_03.gif) no-repeat;
}

#point-box ul li p {
	padding:10px 20px;
	width:220px;
	height:80px;
	line-height:160%;
	text-indent:0;
}

#point-box a {
	margin:0 auto;
	width:220px;
	height:68px;
	text-align:center;
}
	
#point-box li.point-box-btm {
	width:260px;
	height:15px;
	background:url(../../img/point_bg_bottom.gif) no-repeat;
}

/*---------------------*/
/*      custom box     */
/*---------------------*/
#custom-box {
	width:800px;
	margin-top:10px;
	background:url(../../img/custom_bg.gif) repeat-y;
	text-indent:-9999px;
	overflow:hidden;
}

#custom-box .coustom-top {
	background:url(../../img/custom_bg_top.gif) no-repeat;
	height:20px;
}

#custom-box .coustom-btm {
	background:url(../../img/custom_bg_btm.gif) no-repeat;
	height:20px;
}

#custom-box h2 {
	margin:0 0 20px 20px;
	width:582px;
	height:21px;
	background:url(../../img/custom_title_01.gif) no-repeat;
}

#custom-box h3 {
	margin-bottom:20px;
	width:339px;
	height:18px;
	background:url(../../img/custom_title_02.gif) no-repeat;
}

#custom-box ul {
	width:760px;
	padding:0 20px;
}

#custom-box ul li ul {
	width:480px;
	padding:0;
}

#custom-box ul li {
	display:inline;
	float:left;
}

#custom-box ul li ul li.custom-catch01 {
	margin-right:15px;
	width:66px;
	height:16px;
	background:url(../../img/custom_catch_01.gif) no-repeat;
}

#custom-box ul li ul li.custom-catch02 {
	margin-right:15px;
	width:131px;
	height:16px;
	background:url(../../img/custom_catch_02.gif) no-repeat;
}
#custom-box ul li ul li.custom-catch03 {
	width:157px;
	height:16px;
	background:url(../../img/custom_catch_03.gif) no-repeat;
}

/*---------------------*/
/*      custom box     */
/*---------------------*/

#aff-box {
	margin-top:10px;
	padding:0 6px;
}

/* point -----------------*/
#point {
	display:block;
	float:left;
	position:relative;
	width:392px;
	height:248px;
	background:url(../../img/bg_point.gif) no-repeat 0 0;
}
#point p {
	position:absolute;
	top:70px;
	left:20px;
}
#btn-point a {
	display:block;
	position:absolute;
	top:100px;
	left:-2px;
	width:358px;
	height:58px;
	background:url(../../img/btn_point.gif) no-repeat;
	text-indent:-9999px;
}
#btn-point a:hover {
	background-position:center bottom;
}

/* web -----------------*/
#web {
	display:block;
	float:right;
	position:relative;
	width:392px;
	height:248px;
	background:url(../../img/bg_web.gif) no-repeat 0 0;
}
#web p {
	position:absolute;
	top:70px;
	left:20px;
	width:354px;
}
#btn-web a {
	display:block;
	position:absolute;
	top:100px;
	left:-2px;
	width:358px;
	height:58px;
	background:url(../../img/btn_web.gif) no-repeat;
	text-indent:-9999px;
}
#btn-web a:hover {
	background-position:center bottom;
}

/*--------------------------------------*/
/*             float clear              */
/*--------------------------------------*/

.clearfix ,#main-box ,#recommend-box dl ,#recommend-box dl.tel-box ,#custom-box ul, #aff-box {
  zoom: 1; /* for IE5.5 - IE7 */
}
.clearfix:after ,#main-box:after ,#recommend-box dl:after ,#recommend-box dl.tel-box:after ,#custom-box ul:after, #aff-box:after { /* for modern browser */
  content: ".";
  display: block;
  height: 0px;
  clear: both;
  visibility: hidden;
}
